<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>She started a ______ in her own house.</text><choice_g><choice correct="y">playgroup</choice></choice_g></item>
<item><text>You can get a nasty ______ from a jellyfish.</text><choice_g><choice correct="y">sting</choice></choice_g></item>
<item><text>The child hit the ______ and was flung through the air.</text><choice_g><choice correct="y">bonnet</choice></choice_g></item>
<item><text>I know you'll enjoy the ______.</text><choice_g><choice correct="y">read</choice></choice_g></item>
<item><text>He made many ______ during his brief reign.</text><choice_g><choice correct="y">enemies</choice></choice_g></item>
<item><text>She suddenly revealed a mean ______ in her character.</text><choice_g><choice correct="y">streak</choice></choice_g></item>
<item><text>She tried to hide her true ______.</text><choice_g><choice correct="y">feelings</choice></choice_g></item>
<item><text>The Order of Merit is the highest civilian ______ that can be conferred on someone.</text><choice_g><choice correct="y">honour</choice></choice_g></item>
<item><text>This huge triumphal ______ was erected at the beginning of this century.</text><choice_g><choice correct="y">arch</choice></choice_g></item>
<item><text>He has reserved the movie ______.</text><choice_g><choice correct="y">rights</choice></choice_g></item>
</body>
</exercise>
</batch>

